[**brk-client**](../README.md)

***

[brk-client](../globals.md) / \_1m1w1y24hPattern

# Interface: \_1m1w1y24hPattern\<T\>

Defined in: [Developer/brk/modules/brk-client/index.js:3825](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L3825)

## Type Parameters

### T

`T`

## Properties

### \_1m

> **\_1m**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3826](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L3826)

***

### \_1w

> **\_1w**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3827](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L3827)

***

### \_1y

> **\_1y**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3828](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L3828)

***

### \_24h

> **\_24h**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3829](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L3829)
